<?php
include("madmin/include/baglan.php");
include("madmin/include/fonksiyonlar.php");
?>
<!DOCTYPE html>
<html lang="tr">
<head>
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-5R9EKE6F80"></script>
    <script>
        // ANALYTICS
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());
        gtag('config', 'G-5R9EKE6F80');
        // TAG MANAGER
        (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
        new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
        })(window,document,'script','dataLayer','GTM-PM8LSHJT');
    </script>
    
    
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title><?=$ayar['site_title']?></title>
    <meta name="keywords" content="<?=$ayar['site_meta']?>" />
    <meta name="description" content="<?=$ayar['site_description']?>">
    <link rel="shortcut icon" type="image/x-icon" href="madmin/lib/images/logo/<?=$ayar['favicon']?>">
	<link rel="preconnect" href="https://fonts.gstatic.com/">
	<link href="https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&amp;display=swap" rel="stylesheet">
	<?php 
	include("bootstrap.php");
	include("style.php");
	include("colors.php");
	?>
	<link rel="stylesheet" href="css/responsive.css">
	
</head>
<body>
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-PM8LSHJT" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<div id="pageWrapper">

	<?php include("inc/header.php");?>
	

		<main>
		
		<?php
		include("inc/slider.php");
		include("inc/halkalar.php");
		include("inc/belgelendirme1.php");
		include("inc/hakkimizda.php");
 		
		include("inc/istatistik.php");
		/*include("inc/icerikkayan.php");*/
		include("inc/referanslar.php");
		include("inc/blog.php");
		include("inc/testediyoruz.php");
		?>

		</main>

	<?php
	include("inc/footer.php");
	?>

	</div>

	<script src="js/jquery-3.4.1.min.js"></script>
	<script src="js/jqueryCustom.js"></script>
	<script src="js/plugins.js"></script>
	<script src="js/391f644c42.js"></script>
</body>
</html>